#ifndef CORDICSC_H_
#define CORDICSC_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void cordicSCAsm(v16u32 src);

void cordicSC(int* ConfigBaseAddr,int InputAddr0,int OutputAddr0,int increment,int count);

#endif
